<svg  class="mx-2 flag" xmlns="http://www.w3.org/2000/svg"
     viewBox="0 0 512 512"><title>Español</title>
    <path fill="#ffda44"
          d="M0 256c0 31 6 61 16 89l240 22 240-22a255 255 0 0 0 0-178l-240-22-240 22C6 195 0 225 0 256z"/>
    <path fill="#d80027" d="M496 167a256 256 0 0 0-480 0zM16 345a256 256 0 0 0 480 0z"/>
</svg>